body{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	
}
a:hover{
	text-decoration:none;
}

.active-menu a {
        border-bottom: 3px solid #fe6700 !important;
}

.sliderWrapp{
	position:relative;
	overflow:hidden;
}
.sliderWrapp .carousel-control{
	background:#fff;
	width:55px;
	height:55px;
	border-radius:50%;
	opacity:0.9;
	top:50%;
	margin-top:-25px;
	box-shadow:0 3px 5px rgba(0,0,0,0.2);
}
.sliderWrapp .carousel-control.left{
	background:#fe6700 url(../images/left.png) no-repeat center;
	left:20px;
}
.sliderWrapp .carousel-control.right{
	background:#fe6700 url(../images/right.png) no-repeat center;
	right:20px;
}

/*a:hover { 
    background-color: yellow;
}*/
li {
    list-style: none;
}
.header-topWrapper {
    padding: 15px 0px;
    background:black ;
}

    .nav-self-header {
        float: left;
        position: absolute;
        top: 0px;
        z-index: 9;
        bottom: 0px;
    }
    .nav{
        padding-top: 4px;
    }
    
    .footer-bg{
        background-color:#313a45;
        border-top:4px solid #fe6700;
        margin-top: 0px;
    }

    .footer-cnt h2{
        color:#c6c6c6;
        font-size:25px;
       
        font-weight:400;
    }
    .footer-cnt .footer-cnt-sctn h3{
        color:#ffffff;
        font-size:20px;
       
        font-weight:400;
        margin-bottom: 5px;
    }

    .footer-cnt .footer-cnt-sctn p a:hover{ text-decoration:underline; }
    .footer-cnt .footer-cnt-sctn p{
        margin: 0 0 0px;
    }
    .footer-cnt .footer-cnt-sctn p a{
        color:#A2A2A2;
        font-size:16px;
       
        font-weight:300;
    }

    .padin-top{
        margin-top: 68px;
    }
    .addrs-pdng{
        margin-top:22px;
        color:#A2A2A2;
        font-size:16px;
       
        font-weight:300;
    }
    .addrs-pdng p{
        color:#A2A2A2;
        font-size:16px;
       
        font-weight:300;
        margin: 0 0 0px;
    }
    .footer-pading{
        margin-top:14px;
        margin-bottom: 45px;
    }
    .social-icon{
        margin:0px;
        padding:0px;
    }
    .social-icon li{
        text-decoration:none;
        list-style:none;
        display:inline-block;
        padding:10px 1px;
    }
    .social-icon li i{
        width: 24px;
        height: 24px;
        line-height: 27px;
        text-align: center;
        border-radius: 50px;
    }
    .fb{ background-color:#fe6700; color:#333;}
    .twtr{ background-color:#fe6700; color:#333;}
    .linkd{ background-color:#fe6700; color:#333;}
    .yutub{ background-color:#fe6700; color:#333;}

    .foote1-bg{
/*        background-color:#838383;*/
         background-color:black;
        
    }
    .foote-foote p{
        color:#eaeaea;
        font-size:16px;
       
        font-weight:300;

    }

    .foote1padng{ 
        margin-top:19px;
        margin-bottom:19px;
    }

    /*   about*/
    .welcomewrapp{
        text-align:center;
        padding:35px 0px;
        border-bottom:1px solid #eee;
    }
    .welcomewrapp h1{
        font-size:30px;
        color:black;
        font-weight:lighter;
        padding-bottom:20px;
        background:url(../images/strar-icon-1.png) no-repeat center bottom;
    }
    .welcomewrapp h1 span{
        color:#2195da;
        font-weight:bold;
    }
    .welcomewrapp p{
        padding:15px 0px;
        color:#444;
        font-size:14px;
        line-height:25px;
        font-weight:lighter;
        margin-bottom:10px;
    }
    .welcomewrapp a{
        display:inline-block;
        font-size:12px;
        color:#5b94ac;
        padding:5px 10px;
        border-top:1px solid #e6edf2;
        border-bottom:1px solid #e6edf2;
    }
    /*about end*/


    /*service start*/
    .our-servc{
        background: url(../images/servicebg.png);
        width: 100%;
        height: auto;
        background-size: cover;
        background-position: center top;
    }

    .our-service{
        width:100%;
        height:100%;
        text-align:center;

    }
    .our-service h2{

        font-size: 45px;
       
        font-weight: 300;
        color: #383838;
        margin-top: 0px;
        margin-bottom: 23px;


    }
    .servic-bg{
        background-color:#FFF;
        border:1px solid #f4f4f4;
        padding: 0px 24px 33px;
        webkit-transition: all 0.5s ease-out;
        -moz-transition: all 0.5s ease-out;
        -o-transition: all 0.5s ease-out;
        -ms-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }
    .service1-image-bg{ 
        width:100%; 
        height:100%; 
        text-align:center;
        margin-top:30px;
        margin-bottom:30px;

    }

    .service-image{ 
        width:156px;
        height:156px;
        border:1px solid #e5e5e5;
        border-radius:100px;
        display:inline-block;

    }
    #ser-image{ 
        background:url(../images/serviceicon1.png) no-repeat center;

    }
    #ser-image1{ 
        background:url(../images/serviceicon2.png) no-repeat center;

    }
    #ser-image2{ 
        background:url(../images/serviceicon3.png) no-repeat center;

    }
    .service1-image-cnt{ min-height:157px;}
    .service1-image-cnt h2{
        font-size:21px;
       
        font-weight:400;
        color:#131313;
        margin-bottom:14px;
        margin-top:0px;
        webkit-transition: all 0.5s ease-out;
        -moz-transition: all 0.5s ease-out;
        -o-transition: all 0.5s ease-out;
        -ms-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;
    }
    .service1-image-cnt p{
        font-size:14px;
       
        font-weight:400;
        color:#8E8E8E;
        line-height:19px;
        margin: 0 0 15px;
        webkit-transition: all 0.5s ease-out;
        -moz-transition: all 0.5s ease-out;
        -o-transition: all 0.5s ease-out;
        -ms-transition: all 0.5s ease-in-out;
        transition: all 0.5s ease-in-out;

    }

    .servc-readmr-btn a{
        display:inline-block;
        color:#ffffff;
        background-color:#797979;
        padding:3px 9px;
        font-size:15px;
       
        font-weight:500;


    }

    .servic-bg:hover  #ser-image{ background-color:#FFF;}
    .servic-bg:hover  #ser-image1{ background-color:#FFF;}
    .servic-bg:hover  #ser-image2{ background-color:#FFF;}
    .servic-bg:hover{ background-color:#22bfd0;}
    .servic-bg:hover .service1-image-cnt h2{ color:#FFF;}
    .servic-bg:hover .service1-image-cnt p{ color:#000;}
    .hm2-top-mrgn{
        margin-top: 18px;
        margin-Bottom: 52px;
    }
    /*service end*/

    /*-----------------------------contact-us---*/
    .contact-snd-enqry{
        background:url(../images/contact-bordsrtip.jpg) repeat-x 10px center;
        margin-top:15px;
        margin-bottom: 9px;

    }
    .contact-snd-enqry h2{
        color: #111111;
        font-size: 21px;
       
        font-weight: bold;
        line-height: 22px;
        display:inline-block;
        background-color:#FFF;
        margin-top: 0px;
        margin-bottom: 0px;	
        padding: 0px 12px 0px 0px;
    }
    .form-control-contct{
        display:block;
        width:100%;
        height:42px;
        padding:8px 10px;
/*        background-color:#afc9d9;*/
    outline-color: #afc9d9;
    border: 1px solid #ddd;
        border-radius:4px;
    
      
        transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;

    }
    .enqry-form-bg label{
        color: #111111;
        font-size: 14px;
       
        font-weight:400;
        line-height: 22px;
        text-transform:uppercase;
    }
    .form-control-contct-texarea{
        display:block;
        width:100%;
        height:161px;
        padding:8px 10px;
        outline-color: #afc9d9;
    border: 1px solid #ddd;
        border-radius:4px;
        
        transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    }
    .enqry-form-bg{
        margin-bottom:9px;	
    }
    .enqry-form-bg label span{ color:#F00;}
    .enqry-form-bg span{
        color: #b7b7b7;
        font-size: 12px;
       
        font-weight:400;
        line-height: 22px;
        text-transform:uppercase;
    }

    /*----------about start-----------------*/	
    .about-colm-6{ margin-bottom:15px;}
    .abour-banner{ 
        background-size:cover;
        background-position:center top;
    }
    .about-head-bg{
        width:100%;
        height: 215px;
        text-align:center;
        display:table;
    }
    .about-head{
        text-align: center;
        display: table-cell;
        vertical-align: middle;


    }
    .about-head-cnt{ 
        display:inline-block;
        background: url(../images/aboutbrdr.png) no-repeat bottom;
        padding: 14px 0px;

    }
    .about-head-cnt h2{
        color:#FFFFFF;
        font-size:30px;
       
        font-weight:bold;
        text-transform:uppercase;

    }

    .about-left-box{ 
        width:100%;
        border:1px solid#22bfd0;
        min-height:288px;



    }
    .about-left-box1{
        position:relative;
        width: 100%;
        height: 100%;
        border: 1px solid#22bfd0;
        top: -4px;
        bottom: 0px;
        left: -4px;
        right: 0px;
        background-color: #fff;
        text-align:center;
        padding: 76px 6px;
        min-height:288px;
    }
    .about-mrgn{
        margin-top:35px;
        margin-bottom:35px;
    }
    .about-left-box1 p{
        color:#686868;
        font-size:28px;
       
        font-weight:bold;
        text-transform:uppercase;
        line-height:35px;

    }
    .about-right-img{ position:relative;}
    .about-right-img img{ width:100%;}
    .about-right-stip-bg{
        position: absolute;
        bottom: -25px;
        left: 0px;
        right: 0px;
        text-align: center;
    }
    .about-right-stip{ 
        background-color: #00bfcf;
        display: inline-block;
        color: #FFF;
        padding: 10px 18px;
        color:#ffffff;
        font-size:30px;
       
        font-weight:300;
    }

    .about-cnt{ margin-bottom:25px;}
    .about-cnt p{
        color:#717171;
        font-size:14px;
     
        line-height:25px;
    }
    .service-bottompadn{ margin-bottom:35px;}
    
    header { border-bottom: 1px solid #e5e5e5; }
header h1 { margin:26px 24px 28px 0; }


.head-iocn li{
    float:left;
    margin-left:20px;
}
.head-iocn li i{
       color: #eaeaea;
    font-size:18px;
    transition:all 0.6s ease;
    -webkit-transition:all 0.6s ease;
    -moz-transition:all 0.6s ease;
}
.head-iocn li a:hover .fa-facebook{
    color:#4466af;
}
.head-iocn li a:hover .fa-twitter{
    color:#22cef3;
}
.head-iocn li a:hover .fa-google-plus{
    color:#c0382a;
}
.head-iocn li a:hover .fa-youtube{
    color:#c0382a;
}


.hd-top-left ul{
    float:right;
    margin-right:10px;
    margin-bottom:0px;
}
.hd-top-left li{
    margin-right:10px;
       color: #eaeaea;
    font-size:14px;
    padding-left:25px;
    font-weight:lighter;
    margin-bottom:3px;
   display: inline-block;
}
.hd-top-left li a{
       color: #eaeaea;
    font-weight:lighter;
}

/*            rooms start*/
.mask1 {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    text-align: center;
    opacity: 0;
	background-color: rgba(46, 49, 146, 0.67);
    -webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.mask1 .mask-icon1 {
/*    background: url(images/rooms-mask-icon.png)no-repeat center;*/
    position: absolute;
    left: 0px;
    right: 0px;
    top: 0px;
    bottom: 0px;
    display: inline-block;
}
.mask1:hover {
    opacity: 1;
}
.mask-posiction{ position:relative;
                text-align: center;
}
.rooms-colm4{ margin-bottom:25px;

}
/* rooms end          */

/*footer start*/
            .footer-bg{
                background-color:#313a45;
                border-top:4px solid #fe6700;
                margin-top: 0px;
            }

            .footer-cnt h2{
                color:#c6c6c6;
                font-size:25px;
               
                font-weight:400;
            }
            .footer-cnt .footer-cnt-sctn h3{
                color:#ffffff;
                font-size:20px;
               
                font-weight:400;
                margin-bottom: 5px;
            }

            .footer-cnt .footer-cnt-sctn p a:hover{ text-decoration:underline; }
            .footer-cnt .footer-cnt-sctn p{
                margin: 0 0 0px;
            }
            .footer-cnt .footer-cnt-sctn p a{
                color:#A2A2A2;
                font-size:16px;
               
                font-weight:300;
            }

            .padin-top{
                margin-top: 68px;
            }
            .addrs-pdng{
                margin-top:22px;
                color:#A2A2A2;
                font-size:16px;
               
                font-weight:300;
            }
            .addrs-pdng p{
                color:#A2A2A2;
                font-size:16px;
               
                font-weight:300;
                margin: 0 0 0px;
            }
            .footer-pading{
                margin-top:14px;
                margin-bottom: 45px;
            }
            .social-icon{
                margin:0px;
                padding:0px;
            }
            .social-icon li{
                text-decoration:none;
                list-style:none;
                display:inline-block;
                padding:10px 1px;
            }
            .social-icon li i{
                width: 24px;
                height: 24px;
                line-height: 27px;
                text-align: center;
                border-radius: 50px;
            }
            .fb{ background-color:#fe6700; color:#333;}
            .twtr{ background-color:#fe6700; color:#333;}
            .linkd{ background-color:#fe6700; color:#333;}
            .yutub{ background-color:#fe6700; color:#333;}

            .foote1-bg{
                background-color:#838383;
            }
            .foote-foote p{
                color:#000000;
                font-size:16px;
               
                font-weight:300;

            }

            .foote1padng{ 
                margin-top:19px;
                margin-bottom:19px;
            }
            /*footer end*/

 .mainBanner{
	position:relative;
}
.mainBanner h2 {
    font-size: 30px;
    font-weight: normal;
    color: #fff;
    padding-left: 15px;
}
.overlay-TopLeft{
	width:100%;
	height:100%;
	position:absolute;
	left:0px;
	top:0px;
}
.bn-overlay{
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 4%, rgba(0,0,0,0.3) 57%, rgba(0,0,0,0.8) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,0,0,0)), color-stop(4%,rgba(0,0,0,0)), color-stop(57%,rgba(0,0,0,0.3)), color-stop(100%,rgba(0,0,0,0.8))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 4%,rgba(0,0,0,0.8) 80%,rgba(0,0,0,0.8) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 4%,rgba(0,0,0,0.8) 80%,rgba(0,0,0,0.8) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 4%,rgba(0,0,0,0.0) 80%,rgba(0,0,0,0.8) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 4%,rgba(0,0,0,0.0) 80%,rgba(0,0,0,0.8) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#cc000000',GradientType=0 ); /* IE6-8 */
}
.mainBanner{
	overflow:hidden;
   margin-bottom: 20px;
}
.mainBanner h2{
	font-size:26px;
	font-weight:normal;
	color:#fff;
	padding-left:15px;
}
.bn-container{
	position:relative;
	height:100%;
	/*display:table;*/
}
.bn-ttl{
	position:absolute;
	bottom:15px;	
	left:0;
}


@media (max-width: 479px){
	
   .head-iocn ul{
        display: none;
    }
	
	.mainBanner img{
		width:200%;
		max-width:inherit;
	}
	.mainBanner h2{
		font-size:20px;
		padding-left:15px;
		text-shadow:2px 2px 5px rgba(0,0,0,0.5); 
	}
	.bn-overlay{
		background:rgba(0,0,0,0.5); 
	}
	
	.gallTitle{
		padding:8px;
	}
	.gallTitle h3{
		font-size:14px;
	}
	.gallTitle a.viewPhotos{
		font-size:13px;
		padding-right:20px;
		background-size:15px;
	}
	#gall-img img,#gall-img{
		border-radius:3px;
	}
	
	
}

/*----------carrier----------*/
/*.abour-banne-carrier{ position:relative;}
.carrier-top-strip{  padding:0px 236px;}
.carrier-top-strip-bg{
   background-color:#ebebeb;
   text-align:center;
   margin-bottom:17px;
   	
}

.carrier-top-strip h2{
   	color: #126e78;
    font-size: 26px;
   
    font-weight: bold;
    line-height: 33px;
	margin-top: 15px;
    margin-bottom: 15px; 
   
   	
}
.carrier-details-top-strip{  padding:0px 236px;}
.carrier-details-top-strip h2{
   	color: #000000;
    font-size: 25px;
   
    font-weight: 400;
    line-height: 33px;
	margin-top: 15px;
    margin-bottom: 15px; 
   
   	
}
.carrie-detail-bg{
	border:1px solid#ebebeb;
	padding: 28px 20px;
	margin-bottom:30px;
	
}
.carrie-detls-cnt-bg{
	background-color:#f6f6f6;
	padding: 3px 19px;
}
.carrie-detls-cnt-bg h3{
   	color: #575757;
    font-size: 18px;
   
    font-weight: bold;
    line-height: 35px;
	margin-top: 0px;
    margin-bottom: 0px;

}
.carrie-detls-cnt-bg p{
   	color: #7b7b7b;
    font-size: 15px;
   
    font-weight: 300;
    line-height: 19px;
	margin: 0 0 0px;
}
.carrie-detls-form-control {
    display: block;
    width: 100%;
    height: 43px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
     outline-color: #afc9d9;
    border: 1px solid #ddd;

    border-radius: 4px;
}
.carrie-detls-page-form{
	margin-top:10px;
}
.inputfile-2 {
    color: #d3394c;
    border: 2px solid currentColor;
}

.carrie-detls-page-form label{
    color: #3b3b3b;
    font-size: 13px;
   
    font-weight: 400;
    line-height: 14px;
	 text-transform:uppercase; 
}
.carrie-detls-form-submit{
    display: block;
    width: 50%;
    height: 34px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
	font-weight:bold;
    color: #ffffff;
    background-color: #22bed7;
    background-image: none;
    border: none;
	text-transform:uppercase;
}
.carrier-form-img{ 
margin-top:35px;
}
.carrier-form-img img{ 
width:100%;
}*/

a.read {
    border: none;
    outline: none;
    background: #fe6700;
    padding: 0.7em 1.5em 0.7em 1.5em;
    color: #fff;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 0.9em;
    transition: .5s ease-in;
    -webkit-transition: .5s ease-in;
    -moz-transition: .5s ease-in;
    -o-transition: .5s ease-in;
    -ms-transition: .5s ease-in;
    border-radius: 25px;
    -webkit-border-radius: 25px;
    -o-border-radius: 25px;
    -moz-border-radius: 25px;
    text-decoration: none;
}
a.read:hover {
    text-decoration: none;
    background: #2baf2b;
}